/*     57955 : 셀 설정      */
.cell_option__57955__ {display:table;width:100%}
.cell_option__57955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__57955__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__57955__ {padding:20px 0;}
}

/*     57965 : BLANK 컨텐츠      */
.blank__57965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__57965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__57965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__57965__ {height:20px}
}

/*     57975 : 한줄 텍스트      */
.text__57975__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__57975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__57975__ p {font-size:20px}
}

/*     57985 : 실선      */
.solid_line__57985__ {display:block;position:relative;width:50%;height:30px}
.solid_line__57985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__57985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57985__ {height:20px}
}

/*     57995 : BLANK 컨텐츠      */
.blank__57995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__57995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__57995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__57995__ {height:20px}
}

/*     58045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58045__ .inline_block__58045__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__58045__ .inline_block__58045__ .inner__58045__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__58045__ .inline_block__58045__ .inner__58045__ .icon__58045__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__58045__ .inline_block__58045__ .inner__58045__ .icon__58045__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__58045__ .inline_block__58045__ .inner__58045__ .text__58045__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58045__.s_size_75 .inline_block__58045__ .inner__58045__ .icon__58045__ {padding-right:.5em;font-size:.75em}
.text_wrap__58045__.s_size_100 .inline_block__58045__ .inner__58045__ .icon__58045__ {padding-right:.5em;font-size:1em}
.text_wrap__58045__.s_size_150 .inline_block__58045__ .inner__58045__ .icon__58045__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58045__.s_size_200 .inline_block__58045__ .inner__58045__ .icon__58045__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58045__.s_size_250 .inline_block__58045__ .inner__58045__ .icon__58045__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58045__ .inline_block__58045__ .inner__58045__ {font-size:20px}
}

/*     58005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58005__ .inline_block__58005__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .icon__58005__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .icon__58005__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .text__58005__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58005__.s_size_75 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.5em;font-size:.75em}
.text_wrap__58005__.s_size_100 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.5em;font-size:1em}
.text_wrap__58005__.s_size_150 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58005__.s_size_200 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58005__.s_size_250 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58005__ .inline_block__58005__ .inner__58005__ {font-size:20px}
}

/*     58055 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58055__ .inline_block__58055__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__58055__ .inline_block__58055__ .inner__58055__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__58055__ .inline_block__58055__ .inner__58055__ .icon__58055__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__58055__ .inline_block__58055__ .inner__58055__ .icon__58055__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__58055__ .inline_block__58055__ .inner__58055__ .text__58055__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58055__.s_size_75 .inline_block__58055__ .inner__58055__ .icon__58055__ {padding-right:.5em;font-size:.75em}
.text_wrap__58055__.s_size_100 .inline_block__58055__ .inner__58055__ .icon__58055__ {padding-right:.5em;font-size:1em}
.text_wrap__58055__.s_size_150 .inline_block__58055__ .inner__58055__ .icon__58055__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58055__.s_size_200 .inline_block__58055__ .inner__58055__ .icon__58055__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58055__.s_size_250 .inline_block__58055__ .inner__58055__ .icon__58055__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58055__ .inline_block__58055__ .inner__58055__ {font-size:20px}
}

/*     58015 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58015__ .inline_block__58015__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__58015__ .inline_block__58015__ .inner__58015__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__58015__ .inline_block__58015__ .inner__58015__ .icon__58015__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__58015__ .inline_block__58015__ .inner__58015__ .icon__58015__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__58015__ .inline_block__58015__ .inner__58015__ .text__58015__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58015__.s_size_75 .inline_block__58015__ .inner__58015__ .icon__58015__ {padding-right:.5em;font-size:.75em}
.text_wrap__58015__.s_size_100 .inline_block__58015__ .inner__58015__ .icon__58015__ {padding-right:.5em;font-size:1em}
.text_wrap__58015__.s_size_150 .inline_block__58015__ .inner__58015__ .icon__58015__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58015__.s_size_200 .inline_block__58015__ .inner__58015__ .icon__58015__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58015__.s_size_250 .inline_block__58015__ .inner__58015__ .icon__58015__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58015__ .inline_block__58015__ .inner__58015__ {font-size:20px}
}

/*     58025 : BLANK 컨텐츠      */
.blank__58025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__58025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__58025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__58025__ {height:40px}
}

/*     58035 : 이미지 (비율형)      */
.img_ratio__58035__ {max-width:100%;vertical-align:top}
.img_ratio__58035__ * {box-sizing:border-box}
.img_ratio__58035__ a {display:block;vertical-align:top}
.img_ratio__58035__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__58035__ img {width:auto}
}

